Outlook plug-in won't install

We have seen this before when people upgrade from Outlook 2010 to Outlook 2013.

Outlook does not remove the older version and the component that installs the plug-ins and is trying to run the wrong version of VSTOInstaller.

The error message is similar to the following:

Visual Studio Tools for Office Solution Installer

The value of property 'type' cannot be parsed. The error is: Could not load file or assembly 'Microsoft.Office.BusinessApplications.Fba,Version=14.0.0.0, Culture=neutral, PlublicKeyToken=71e9bce111e9429c' or one of its dependencies. The system cannot find the file specified. (C:\Program Files (x86)\Common Files\Microsoft Shared\VSTO\10.0\VSTOInstaller.exe.Config line 10)


To resolve the issue, do the following:

  1. In Windows Explorer, navigate to the VSTO 10.0 folder
    The path indicated in the error message which should be something similar to
    C:\Program Files (x86)\Common Files\Microsoft shared\VSTO\10.0 or C:\Program Files\Common Files\Microsoft shared\VSTO\10.0.
  2. In that folder, you should find a file named VSTOInstaller.exe.config. Rename it to VSTOInstaller.exe.config.old. (Ignore the warning from Windows about the file becoming unusable.)
  3. Run install again.















Have more questions? Submit a request

Comments

Powered by Zendesk